FluminDaDitch 001.jpg = Scenery on the way to the ditch
FluminDaDitch 002.jpg = Scenery on the way to the ditch
FluminDaDitch 003.jpg = Scenery on the way to the ditch
FluminDaDitch 004.jpg = Scenery on the way to the ditch
FluminDaDitch 005.jpg = Getting ready
FluminDaDitch 006.jpg = Getting ready
FluminDaDitch 007.jpg = Picture time
FluminDaDitch 008.jpg = The Kayaks
FluminDaDitch 009.jpg = The Ditch
FluminDaDitch 010.jpg = The logo
FluminDaDitch 011.jpg = Boarding
FluminDaDitch 012.jpg = Boarding
FluminDaDitch 013.jpg = Boarding
FluminDaDitch 014.jpg = Boarding
FluminDaDitch 015.jpg = Boarding
FluminDaDitch 016.jpg = Underway
FluminDaDitch 017.jpg = Bridge
FluminDaDitch 018.jpg = Ditch
FluminDaDitch 019.jpg = Ditch
FluminDaDitch 020.jpg = Guava
FluminDaDitch 021.jpg = Ditch
FluminDaDitch 022.jpg = Vegitation
FluminDaDitch 023.jpg = Tunnel
FluminDaDitch 024.jpg = Mr Greg steering
FluminDaDitch 025.jpg = Mr Greg steering
FluminDaDitch 026.jpg = Mr Keith
FluminDaDitch 027.jpg = Scenery
FluminDaDitch 028.jpg = Scenery
FluminDaDitch 029.jpg = Scenery
FluminDaDitch 030.jpg = Scenery
FluminDaDitch 031.jpg = Scenery
FluminDaDitch 032.jpg = Fill Tube
FluminDaDitch 033.jpg = Tunnel
FluminDaDitch 034.jpg = Tunnel
FluminDaDitch 035.jpg = Tunnel
FluminDaDitch 036.jpg = Tunnel
FluminDaDitch 037.jpg = Scenery
FluminDaDitch 038.jpg = Scenery
FluminDaDitch 039.jpg = Scenery
FluminDaDitch 040.jpg = Scenery
FluminDaDitch 041.jpg = Mr Greg
FluminDaDitch 042.jpg = Mr Keith
FluminDaDitch 043.jpg = Mr Greg & Mr Keith
FluminDaDitch 044.jpg = Scenery
FluminDaDitch 045.jpg = Tunnel
FluminDaDitch 046.jpg = Catwalk
FluminDaDitch 047.jpg = Scenery
FluminDaDitch 048.jpg = The Ditch
FluminDaDitch 049.jpg = The Ditch
FluminDaDitch 050.jpg = The Ditch
FluminDaDitch 051.jpg = Scenery
FluminDaDitch 052.jpg = Mr Greg
FluminDaDitch 053.jpg = Flowers
FluminDaDitch 054.jpg = Back at the Hotel, the waves picked up a bit